Subject: Re: Access and Trading Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 May 1999 02:53:00 -0700 (PDT)

Good morning everyone,

Thankyou for responding promptly.

I think this draft better captures the Master / GTC approach though I thought 
we were going to change the title of the Internete Trading Access Agreement 
to something reflecting 'Password Application'.  

Also the wording which has been added at the end of the agreement is 
obviously only US specific - does this mean that we are going to have to have 
different Agreements on the page depending on the location of the person who 
clicks on it? Obviously the fact that the law is different on the written one 
is OK as can be altered by jurisdiction but the same issue does arise on the 
online agreement.   This causes issues so I'll need a respond immediately on 
this and would appreciate Mark and Justin discussing this today.

For information, I attach Schwab's agreement from the web which is quite 
simplistic in look and feel - could we adopt any of this approach - no 
WHEREAS is a good start.

Regards

Louise

   
	Enron Capital & Trade Resources Corp.
	
	From:  David Gilberg <[email-masked]>                           
25/05/99 00:16

To: Mark - ECT Legal Taylor/HOU/ECT, [email-masked]
cc: [email-masked], [email-masked] 
(bcc: Louise Kitchen/LON/ECT)
Subject: Access and Trading Agreements

Attached are clean and blacklined versions of the Access Agreement and 
Trading Agreement, which have been revised to reflect Mark's comments and 
some additional changes we have made.  Please call or e-mail with any 
questions or comments.  Best regards.

                                                                              

                                                                              
                                         
 - 5j%t02!.wpd
 - 5j%tred.wpd
 - 5j%w02!.wpd
 - 5j%wred.wpd